<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmObject5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmObject5 Interface

For a list of all members of this type, see IEdmObject5 members.

# Public Properties

| Name | Description
--- | --- | ---
| ID | Gets the database ID of this object.
| Name | Gets the name of the object.
| ObjectType | Gets the type of object.
| Vault | Gets the file vault to which this object belongs.

Top

# See Also

####

IEdmObject5 Interface
EPDM.Interop.epdm Namespace